Security Lab

Ошибка использования после освобождения в ядре Linux

Дата публикации:02.12.2017
Дата изменения:04.12.2017
Всего просмотров:4248
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5.3 (5.1 (AV:L/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-17053
Вектор эксплуатации: Локальная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.12.9, 4.12.8, 4.12.7, 4.12.6, 4.12.5, 4.12.4, 4.12.3, 4.12.2, 4.12.1, 4.12, 4.11.5, 4.11.4, 4.11.3, 4.11.2, 4.11.1, 4.11, 4.10.15, 4.10.14, 4.10.13, 4.10.12, 4.10.11, 4.10.10, 4.10.9, 4.10.8, 4.10.0, 4.10.7, 4.10.6, 4.10.5, 4.10.4, 4.10.3, 4.10.2, 4.10.1, 4.10, 4.9.11, 4.9.10, 4.9.9, 4.9.8, 4.9.7, 4.9.6, 4.9.5, 4.9.4, 4.9.3, 4.9.2, 4.9.1, 4.8.12, 4.8.11, 4.8.10, 4.8.9, 4.8.8, 4.8.7, 4.8.6, 4.8.5, 4.8.4, 4.8.3, 4.8.2, 4.8.1, 4.8, 4.7.9, 4.7.8, 4.7.7, 4.7.6, 4.7.5, 4.7.4, 4.7.3, 4.7.2, 4.7.1, 4.7, 4.0.6, 4.0.5, 4.0.4, 4.0.3, 4.0.2, 4.0.1, 4.0
Описание:

Ошибка использования после освобождения в ядре Linux

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017120204